using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace LZBS.Model
{
    public class M_SysLog
    {
        private int _LogID;

        public int LogID
        {
            get { return _LogID; }
            set { _LogID = value; }
        }


        private string _UserIP;

        public string UserIP
        {
            get { return _UserIP; }
            set { _UserIP = value; }
        }
        private string _URL;

        public string URL
        {
            get { return _URL; }
            set { _URL = value; }
        }
        private string _OPInfo;

        public string OPInfo
        {
            get { return _OPInfo; }
            set { _OPInfo = value; }
        }
        private string _Account;

        public string Account
        {
            get { return _Account; }
            set { _Account = value; }
        }
        private int _UserType;

        public int UserType
        {
            get { return _UserType; }
            set { _UserType = value; }
        }
        //private DateTime _OPTime;

        //public DateTime OPTime
        //{
        //    get { return _OPTime; }
        //    set { _OPTime = value; }
        //}

        private DateTime _StartTime;

        public DateTime StartTime
        {
            get { return _StartTime; }
            set { _StartTime = value; }
        }

        private DateTime _EndTime;

        public DateTime EndTime
        {
            get { return _EndTime; }
            set { _EndTime = value; }
        }
    }
}
